TWLoader won't recognize any .nds roms

Discussion in '3DS - Homebrew Development and Emulators' started by rec, Jan 29, 2019.

  1. rec
    OP

    rec Newbie

    Newcomer
    1
    Jan 29, 2019
    United States
    so, on my 2ds I have TWLoad 6.4 and it keeps giving me "no info" for all my roms, and with the box art being just a question mark.

    ps also all my roms are compatible with it

    please help if you can
     
  2. SCOTT0852

    SCOTT0852 Some Dude on the Internet

    Member
    6
    Jan 20, 2018
    United States
    You have to manually set up the box art, it takes up too much space to be included with TWLMenu.
     
  3. rec
    OP

    rec Newbie

    Newcomer
    1
    Jan 29, 2019
    United States
    Oh ok thanks but none of games work and they are compatible
     
  4. Sophie-bear

    Sophie-bear The Coolest Bear Around

    Member
    7
    Jan 4, 2017
    United States
    Is there a reason you're using TWLoader and not Twilight Menu++?
    TWLoader has been deprecated for a while.
     
  5. rec
    OP

    rec Newbie

    Newcomer
    1
    Jan 29, 2019
    United States
    because I can't run cias or cfws and I couldn't find a 3dx version
     
  6. ThoD

    ThoD GBATemp Addict (apparently), but more like "bored"

    Member
    11
    Sep 8, 2017
    Greece
    You need CFW to even use nds-bootstrap though, so it doesn't matter. Get CFW first, very easy to do even on latest firmware and free, then everything should work fine.
     
    Sophie-bear likes this.
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    19
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    There's your problem. You need CFW. http://3ds.hacks.guide
     
    Sophie-bear likes this.
  8. rec
    OP

    rec Newbie

    Newcomer
    1
    Jan 29, 2019
    United States
    so I've been trying to get the cfw to work but I can't get boot9strap to install
     
  9. Skirlez

    Skirlez GBAtemp Regular

    Member
    5
    Dec 8, 2018
    Israel
    Wait a sec, How did you get into the Homebrew Launcher in the first place?
    Did you have A9LH? Or did you use Sub Wars?

    Also, Why can't you install Boot9Strap?
     
  10. rec
    OP

    rec Newbie

    Newcomer
    1
    Jan 29, 2019
    United States
    I used sub wars and I don't why its not working

    — Posts automatically merged - Please don't double post! —

    Also is's an old 2ds running 11.9 just so you know
     
  11. RandomMan25XX

    RandomMan25XX GBAtemp Regular

    Member
    4
    Jun 21, 2012
    United States
    On Your Hard Drive
    You've got 3 (I believe) options to install CFW on 11.9, frogminer, fredminer, and NTRBootHax (which uses a compatible flashcart), two of them don't really cost money and the third does but leaves you with a flashcart for ds games, go with any of those methods
     
    SCOTT0852 likes this.
Quick Reply
Draft saved Draft deleted
Loading...